@font-face {
    font-family:"Plain Light" ;
    src: url(./fonts/plain-light-webfont.ttf);
}
@font-face {
    font-family:"Plain Light" ;
    src: url(./fonts/plain-regular-webfont.ttf);
}
@font-face {
    font-family:"silk serif" ;
    src: url(./fonts//silkserif-regularitalic-webfont.ttf);
}
@font-face {
    font-family:"silk serif" ;
    src: url(./fonts//silkserif-lightitalic-webfont.ttf);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Gilroy';
    color: #fff;
    font-family: "Plain Light";
}

html,body{
    width: 100%;
    height: 100%;
}
body{
    overflow-x: hidden;
}
/********Courser Start******/
#crsr{
    height: 2vw;
    width: 2vw;
    border-radius: 50%;
    /* background-color: #fff; */
    border: 1px solid #fff;
    position: fixed;
    z-index: 999;
    mix-blend-mode: difference;
    transform: translate(-50%,-50%);
}
/********Courser End******/
/******************Loader Start***************/
/********step1 start******/
#loader{
    height: 100%;
    width: 100%;
    background-color:#030303;
    z-index: 999;
    position: fixed;
    padding: 25vh 10vw;
}
.line h1{
    font-size: 6.5vw;
    text-transform: uppercase;
    font-weight: 900;
}
.line{
     /* background-color: red;  */
    height: fit-content;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 3vw;
}
.line h1{
    font-size: 6.5vw;
    text-transform: uppercase;
    font-weight: 900;
}
/********step1 End******/
/********step2 start******/
#line1-part1{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1vw;
}
#line1-part1 h5, #line1-part1 h6{
    font-size: 3vw;
    font-weight: 100;
    font-family:'silk serif';
}
#line1-part1 h5{
    /* background-color: red; */
    width: 5vw;
    text-align: right;
}
.line h2{
    font-size: 5vw;
    text-transform: uppercase;
    font-weight: 900;
    animation-duration: 1s;
    opacity: 0;
    animation-iteration-count: infinite;
}
/********step2 End******/
/****h2-> Now animation start****/
@keyframes anime {
    0%{
        font-family: "Plain Light";
        -webkit-text-stroke: 1px #fff;
        color: #fff;
        font-weight: 500;
        opacity: 1;
    }
    48%{
        font-family: "Plain Light";
        -webkit-text-stroke: 1px #fff;
        color: #fff;
        font-weight: 500;
        opacity: 0;
    }
    50%{
        font-family: 'silk serif';
        -webkit-text-stroke: 1px #fff;
        font-weight: 500;
        color: transparent;
        opacity: 1;
    }
    100%{
        font-family: 'silk serif';
        -webkit-text-stroke: 1px #fff;
        font-weight: 500;
        color: transparent;
        opacity: 0;
    }
}

/******************Loader End***************/
#main{
    position: relative;
    background-color:#151515;
}
/*--------------------------*/
/*******page1 start********/
#page1{
    height: 100vh;
    width: 100vw;
    background-color:#151515;  
}
/**********Nav start***********/
#page1 #nav{
display: flex;
justify-content: space-between;
align-items: center;
padding: 2.3vw 5.5vw;

}

#nav-part2{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3vw;
}
#nav-part2 h4{
    font-size: 0.8vw;
    font-weight: 500;
}
/**Nav end***/
/**Hero start***/
.hero{
     /* background-color: red;  */
    height: fit-content;
    width: 72%;
    margin-left: 27%;
    overflow: hidden;
    display: flex;
    align-items: center;
    z-index: 999;
}

.hero:nth-child(2){
    margin-top: 18vh;
}
.hero h1{
    font-size: 7.2vw;
    text-transform: uppercase;
    line-height: 7.2vw;
    font-weight: 600;
    position: relative;
   
}

.hero h2{
    font-size: 7.2vw;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 7.2vw;
     border-bottom: 0.5vw solid #fff; 
    /* padding-bottom: 0.8vw;
    transition: all ease 0.3s; */
    
}
.hero h2:hover{
    -webkit-text-stroke: 2px  #fff;
    color: transparent;
    font-weight: 500;
     border-bottom: 0.5vw solid #ffffff00; 
}
/**hero end***/
/*******page1 end********/
/*******page2 start********/
#page2{
     height: 100vh;
    width: 100%;
    padding-top: 17vh; 
    position: relative;
}
#vide-container{
    position: relative;
    height: 66vh;
    width: 71vw;
    left:29%;
    background-image: url(https://obys.agency/wp-content/uploads/2022/11/Showreel-2022-preview-1.jpg);

}
#vide-container img{
 position: absolute;
 height: 100%;
 width: 100%;
 object-fit: cover;
 top:0;

}
#vide-container video{
height: 100%;
width: 100%;
object-fit: cover;
}
#video-coursor{
    background-color: #ffa63d;
    height: 8.5vw;
    width: 8.5vw;
    border-radius: 50%;
    position: absolute;
    top: -10%;
    left: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;

}
#video-coursor i{
    font-size: 2vw;
}
/*******page2 end********/
/*******page3 start********/
#page3{
    min-height: 100vh;
    width: 100%;
    background-color: rgb(61,61,61);
    position: relative;
}
/*******page3 end********/
/*******page4 start********/
#page4{
    min-height: 100vh;
    position: relative;
    width: 100%;
    /* background-color: rgb(61,61,61); */
    padding: 7vh 0;
}
#page4-content{
    width: 72%;
    position: relative;
    left: 28%;
}
#page4-content h1{
    font-size: 7vw;
    text-transform: uppercase;
}
#page4-content::before {
    content: "03";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: -13%;
    top: 1%;
}
#page4-content .underline{
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin: 5vw 0;
}
#page4-content>p{
    font-size: 2.05vw;
    width: 50%;
    margin-bottom: 3vw;
}
#page4-flex{
    display: flex;
}
#page4-flex img{
    width: 48%;
}
#page4-flex p{
    font-size: 0.9vw;
    width: 19%;
    margin-left: 1vw;
}
#page4-blue-div{
    background-color: #3f7df4;
    width: 33%;
    padding: 3vw;
position: relative;
     margin-top: -35vh;
    margin-left: 26vw; 
}
.blue-div-elem{
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        /* background-color: red; */
        padding: 1.7vw 0;
        border-bottom: 1px solid #c8c4c494;
    
}
.blue-div-elem h4{
    font-size: 1.4vw;
    font-weight: 500;
}
.blue-div-elem p{
    width: 40%;
    font-size: 0.8vw;
}
/*******page4 end********/
/*******page5 start********/
#page5{
   min-height: 100vh;
    width: 100%; 
    position: relative;
}
#elem {
    overflow-x:hidden;
    white-space: nowrap;
    margin-bottom: -1vw;
}
#elem h1 {
    font-size: 7vw;
    -webkit-text-stroke: 1px #fff;
    font-weight: 400;
    text-transform: uppercase;
    /* background-color: red; */
    color: transparent;
    display:inline-block;
    margin-right: 16px;
    animation-name: marque;
    animation-duration: 17s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes marque {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(calc(-100% - 20px));
    }
}
#elem2 {
    white-space: nowrap;
    overflow-x: hidden;
    margin-bottom: -1vw;
}
#elem2 h1 {
    font-size: 7vw;
    -webkit-text-stroke: 1px #fff;
    font-weight: 400;
    text-transform: uppercase;
    /* background-color: red; */
    color: transparent;
    display: inline-block;
    transform: translateX(calc(-100% - 20px));
    animation-name: marque;
    animation-duration: 18s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: reverse;
}
#elem span {
    font-style: italic;
    font-family: "silk serif";
    color: transparent;
}
#elem2 span {
    font-style: italic;
    font-family: "silk serif";
    color: transparent;
}
/*******page5 end********/
/********footer start*********/
#footer{
    height: 85vh;
    width: 100%;
    /* background-color: red; */
    position: relative;
    margin-top: 5vw;
    padding-left: 28vw;
    padding-right: 2vw;
    

}
#footer h1{
    font-size: 7.2vw;
    /* background-color: #3f7df4; */
    text-transform: uppercase;
    position: relative;
}
#footer-text{
    position: relative;
    
}
#footer-text::before {
    content: "04";
    position: absolute;
    font-size: 3vw;
    font-weight: 100;
    font-family: "silk serif";
    left: -13%;
    top: 6%;
}
.underline {
    height: 1px;
    width: 100%;
    background-color: #fff;
    margin: 3vw 0;
}
#footer-div{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-right: 15vw;
    padding-top: 4vw;
    margin-bottom: 6vw;

}
#footer-div h6{
    font-size: 0.9vw;
    margin-bottom: 1.5vw;
    font-weight: 500;
}
.box{
    /* background-color: #ffa63d; */
    width:20% ;
}
#footer-div h5 {
    font-size: 1.4vw;
    font-weight: 500;
    /* margin: 0.1vh 0; */
}
#footer > h5 {
    font-weight: 500;
    font-size: 1vw;
}
/********footer end*********/